## python-os-ken 1.0.0

=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
openstackdocstheme>=1.18.1  # Apache-2.0
# releasenotes
reno>=2.5.0 # Apache-2.0
