## python-os-ken 0.3.1

=== debian/changelog ===
python-os-ken (0.3.1-0ubuntu2) disco; urgency=medium

  * d/rules: Switch | -> ||.
  * d/*: Misc packaging tidy.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2019 07:03:24 +0000

python-os-ken (0.3.1-0ubuntu1) disco; urgency=low

  * Initial release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:30:51 +0000
