=== debian/control ===
Source: python-os-ken
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-eventlet (>= 0.18.2),
 python3-mock,
 python3-msgpack (>= 0.3.0),
 python3-netaddr(>= 0.7.18),
 python3-nose,
 python3-openvswitch (>= 2.6.0),
 python3-oslo.config (>= 1:2.5.0),
 python3-oslotest (>= 1.10.0),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.4.0),
 python3-stestr (>= 1.0.0),
 python3-testtools (>= 1.4.0),
 python3-tinyrpc (>= 0.6),
 python3-webob (>= 1.2),
Standards-Version: 4.2.1
Homepage: https://docs.openstack.org/os-ken/latest/
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-ken
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-ken

Package: python3-os-ken
Architecture: all
Depends:
 python3-eventlet (>= 0.18.2),
 python3-msgpack (>= 0.3.0),
 python3-netaddr(>= 0.7.18),
 python3-openvswitch (>= 2.6.0),
 python3-oslo.config (>= 1:2.5.0),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.4.0),
 python3-tinyrpc (>= 0.6),
 python3-webob (>= 1.2),
 ${misc:Depends},
 ${python3:Depends},
Description: Component based SDN framework for OpenStack
 os-ken is a component-based software defined networking framework. os-ken
 provides software components with well defined API that make it easy for
 developers to create new network management and control applications.
 os-ken supports various protocols for managing network devices, such
 as OpenFlow, Netconf, OF-config, etc. os-ken supports fully 1.0, 1.2, 1.3,
 1.4 and Nicira Extensions for OpenFlow.
 .
 os-ken is a fork of the Ryu library tailored for OpenStack Neutron.
 .
 This package contains the Python 3 module.
