=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3 --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	mv os_ken/tests/unit/test_requirements.py os_ken/tests/unit/test_requirements.py_
	for i in $(PYTHON3S) ; do \
		http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 PYTHONPATH=. python$$i os_ken/tests/run_tests.py ; \
	done
	mv os_ken/tests/unit/test_requirements.py_ os_ken/tests/unit/test_requirements.py
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_clean:
	dh_auto_clean
	mv os_ken/tests/unit/test_requirements.py_ os_ken/tests/unit/test_requirements.py || :
