## python-os-ken 0.4.1

=== debian/changelog ===
python-os-ken (0.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:48:24 +0200

python-os-ken (0.4.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 10:13:08 +0200

python-os-ken (0.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 23:39:04 +0200

python-os-ken (0.3.1-1) experimental; urgency=medium

  * Initial release. (Closes: #925942)

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2019 23:15:21 +0100
