## python-os-ken 1.0.0

=== debian/changelog ===
python-os-ken (1.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Drop remaining py2 Build-Depends.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 10:09:57 -0400

python-os-ken (0.4.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:19:43 -0400

python-os-ken (0.4.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Align with other Ubuntu-maintained OpenStack packages.
  * d/rules: Drop mv's of requirements unit test module as it has
    been removed from the upstream source.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:35:04 -0400
