## python-os-ken 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=2.0 # Apache-2.0
eventlet!=0.18.3,>=0.18.2,!=0.20.1,!=0.21.0,!=0.23.0
msgpack>=0.3.0  # RPC library, BGP speaker(net_cntl)
netaddr>=0.7.18 # BSD
oslo.config>=2.5.0
ovs>=2.6.0  # OVSDB
Routes>=2.3.1 # MIT
six>=1.4.0
tinyrpc>=0.6  # RPC library, BGP speaker(net_cntl)
webob>=1.2  # wsgi
