=== debian/control ===
Source: python-os-ken
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 96~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-eventlet,
 python3-hacking,
 python3-msgpack,
 python3-ncclient,
 python3-netaddr,
 python3-nose,
 python3-openstackdocstheme,
 python3-openvswitch,
 python3-oslo.config,
 python3-oslotest,
 python3-pycodestyle,
 python3-reno,
 python3-routes,
 python3-six,
 python3-stestr,
 python3-testtools,
 python3-tinyrpc,
 python3-webob,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-ken
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-ken.git
Homepage: http://www.openstack.org/

Package: python-os-ken-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: component-based software defined networking framework for OpenStack - doc
 A component-based software defined networking framework in OpenStack.
 .
 This is a fork of the Ryu library tailored for OpenStack Neutron.
 .
 This package contains the documentation.

Package: python3-os-ken
Architecture: all
Depends:
 python3-eventlet,
 python3-msgpack,
 python3-netaddr,
 python3-openvswitch,
 python3-oslo.config,
 python3-pbr,
 python3-routes,
 python3-six,
 python3-tinyrpc,
 python3-webob,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-ken-doc,
Description: component-based software defined networking framework for OpenStack - Py 3.x
 A component-based software defined networking framework in OpenStack.
 .
 This is a fork of the Ryu library tailored for OpenStack Neutron.
 .
 This package contains the Python 3.x module.
