=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,6 @@
 	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-os-ken-doc/usr/share/doc/python-os-ken-doc/html
 	dh_sphinxdoc
 endif
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
