## python-os-ken 1.2.1

=== debian/changelog ===
python-os-ken (1.2.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Accept_empty_OXM_fields.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Tue, 06 Jan 2026 13:47:35 +0000

python-os-ken (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Jan 2022 11:18:49 +0100
