## python-os-ken 1.3.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 eventlet!=0.18.3,>=0.18.2,!=0.20.1,!=0.21.0,!=0.23.0
 msgpack>=0.3.0  # RPC library, BGP speaker(net_cntl)
 netaddr>=0.7.18 # BSD
-oslo.config>=2.5.0
+oslo.config>=5.1.0
 ovs>=2.6.0  # OVSDB
 Routes>=2.3.1 # MIT
 six>=1.4.0
