## python-os-ken 1.4.1

=== debian/changelog ===
python-os-ken (1.4.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Accept_empty_OXM_fields.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Tue, 06 Jan 2026 13:47:45 +0000

python-os-ken (1.4.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Aug 2022 11:43:48 +0200

python-os-ken (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 15:01:45 +0200

python-os-ken (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends satisfied by Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 12:38:09 +0100
