## python-os-ken 2.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=2.0.0 # Apache-2.0
eventlet>=0.22.0,!=0.23.0 # MIT
msgpack>=0.5.0  # RPC library, BGP speaker(net_cntl)
netaddr>=0.7.18 # BSD
oslo.config>=5.1.0
ovs>=2.8.0  # OVSDB
Routes>=2.3.1 # MIT
six>=1.10.0
WebOb>=1.8.2  # wsgi
