## python-os-ken 2.1.1

=== debian/changelog ===
python-os-ken (2.1.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Accept_empty_OXM_fields.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 06 Jan 2026 13:45:56 +0000

python-os-ken (2.1.1-1) UNRELEASED; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2025 09:55:10 +0200

python-os-ken (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:58:22 +0200

python-os-ken (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-tinyrpc from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 10:46:54 +0200
