## python-os-ken 2.3.1

=== requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=2.0.0 # Apache-2.0
-eventlet>=0.22.0,!=0.23.0 # MIT
-msgpack>=0.5.0  # RPC library, BGP speaker(net_cntl)
+eventlet>=0.26.1 # MIT
+msgpack>=1.0.0  # RPC library, BGP speaker(net_cntl)
 netaddr>=0.7.18 # BSD
 oslo.config>=5.1.0
 ovs>=2.8.0  # OVSDB
