## python-os-ken 2.5.0

=== debian/changelog ===
python-os-ken (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 11:52:25 +0200

python-os-ken (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release, including removing build-depends
    on nose (Closes: #1018547).
  * Re-enable unit testing.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 09:16:43 +0200

python-os-ken (2.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:36:19 +0100

python-os-ken (2.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Feb 2022 10:43:20 +0100
