=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,9 @@
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
-	# Unit test listing is broken with an import error that isn't remotely fixable
-	# so let's disable tests for the moment.
-#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-#	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 'os_ken\.tests\.(?!(.*integrated.*))'
-#endif
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 'os_ken\.tests\.unit.*'
+endif
 
 override_dh_auto_test:
 	echo "Do nothing..."
