## python-os-ken 2.7.1

=== debian/changelog ===
python-os-ken (2.7.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 14:14:26 +0000

python-os-ken (2.7.0-3) unstable; urgency=medium

  * Add use-importlib-not-imp.patch (Closes: #1058180).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 16:53:30 +0100

python-os-ken (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 10:02:31 +0200

python-os-ken (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 10:26:43 +0200

python-os-ken (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:02:20 +0200

python-os-ken (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version of python3-ncclient (build-)depends, as it's satisfied in
    Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 09:21:23 +0100
