=== debian/control ===
Source: python-os-ken
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-coverage,
 python3-eventlet (>= 0.26.1),
 python3-hacking,
 python3-mock (>= 2.0.0),
 python3-msgpack (>= 1.0.0),
 python3-ncclient (>= 0.6.13),
 python3-netaddr (>= 0.7.18),
 python3-nose (>= 1.3.7),
 python3-openstackdocstheme (>= 2.2.1),
 python3-openvswitch (>= 2.8.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslotest (>= 1:3.2.0),
 python3-packaging (>= 20.4),
 python3-pycodestyle (>= 2.0.0),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.10.0),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 1.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-tinyrpc (>= 0.6),
 python3-webob (>= 1:1.8.2),
Standards-Version: 4.6.1
Homepage: https://docs.openstack.org/os-ken/latest/
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-ken

Package: python3-os-ken
Architecture: all
Depends:
 python3-eventlet (>= 0.26.1),
 python3-msgpack (>= 1.0.0),
 python3-netaddr (>= 0.7.18),
 python3-openvswitch (>= 2.8.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-packaging (>= 20.4),
 python3-pbr (>= 2.0.0),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.10.0),
 python3-tinyrpc (>= 0.6),
 python3-webob (>= 1:1.8.2),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-ncclient (>= 0.6.13),
Description: Component based SDN framework for OpenStack
 os-ken is a component-based software defined networking framework. os-ken
 provides software components with well defined API that make it easy for
 developers to create new network management and control applications.
 os-ken supports various protocols for managing network devices, such
 as OpenFlow, Netconf, OF-config, etc. os-ken supports fully 1.0, 1.2, 1.3,
 1.4 and Nicira Extensions for OpenFlow.
 .
 os-ken is a fork of the Ryu library tailored for OpenStack Neutron.
 .
 This package contains the Python 3 module.
