## python-os-ken 2.8.2

=== debian/changelog ===
python-os-ken (2.8.2-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Accept_empty_OXM_fields.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Tue, 06 Jan 2026 13:37:26 +0000

python-os-ken (2.8.2-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Sep 2025 12:26:34 +0200

python-os-ken (2.8.1-3) unstable; urgency=medium

  * Blacklist Test_Manager.test_help() that underterministicaly fails
    (Closes: #1029657).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 May 2024 11:28:31 +0200

python-os-ken (2.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:20:53 +0200

python-os-ken (2.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop use-importlib-not-imp.patch, fixed upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 17:41:50 +0100
